<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <title>Document</title>
</head>

<body>
    <p>Test jquery</p>
    <div class="row">
        <div class="col-6">
            <ul id="bands-list">

            </ul>
        </div>
        <div class="col-6">
            <form id="addBandForm">
                <div class="form-group">
                    <label for="bandName">Band name</label>
                    <input type="text" class="form-control" id="bandName" aria-describedby="bandName"
                        placeholder="Band Name">
                </div>
                <div class="form-group">
                    <label for="bandStart">Band starting date</label>
                    <input type="date" class="form-control" id="bandStart" placeholder="band Start">
                </div>
                <div class="form-group">
                    <label for="bandEnd">Band ending date</label>
                    <input type="date" class="form-control" id="bandEnd" placeholder="Band End">
                </div>
                <div class="form-group">
                    <label for="bandCountry">Country</label>
                    <input type="Text" class="form-control" id="bandCountry" placeholder="Country">
                </div>
                <button type="submit" class="btn btn-primary">Submit</button>
            </form>
        </div>
    </div>
    <script src="dist/main.js"></script>
</body>

</html>